Shirt Pocket Discussions  
    Home netTunes launchTunes SuperDuper! Buy Now Support Discussions About Shirt Pocket    

Go Back   Shirt Pocket Discussions > SuperDuper! > General

 
 
Thread Tools Rate Thread Display Modes
Prev Previous Post   Next Post Next
  #1  
Old 10-25-2009, 04:02 PM
rdlsmith rdlsmith is offline
Registered User
 
Join Date: Jun 2006
Posts: 47
sparse bundles and the new 2.6.2(87) update

Just noticed in the latest upgrade it claims support for Sparse Bundle images.

What does this really mean? I've been using SmartBundles for some time now as a way to secure the content of sensitive information. I'm able to mount the external LaCie drive and drag the bundles back to the desktop and mount them.

As long as I know the password or am logged into an account where the password is stored in the keychain, it seems to work fine.

So, what wasn't working before?

Is there any reason for me to suspect that some existing Sparse Bundles residing on the external backup drive are corrupt? If so, do I need to force a complete backup vs. an update?

Thanks,

Randall
Reply With Quote
 

Tags
sparse bundle, sparse bundles, sparsebundle


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 01:09 PM.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.